5 5 

files:

/mnt/imagesbucket/macalester/mms/2023/069/mms06900.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06901.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06902.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06903.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06904.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06905.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06906.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06907.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06908.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06909.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0690f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06910.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06911.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06912.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06913.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06914.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06915.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06916.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06917.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06918.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06919.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0691f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06920.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06921.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06922.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06923.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06924.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06925.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06926.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06927.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06928.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06929.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0692f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06930.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06931.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06932.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06933.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06934.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06935.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06936.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06937.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06938.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06939.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0693f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06940.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06941.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06942.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06943.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06945.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06944.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06946.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06947.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06948.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06949.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0694f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06950.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06951.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06952.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06953.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06954.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0695a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06955.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06959.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06958.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06957.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06956.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06960.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06961.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06962.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06963.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06964.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06965.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06966.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06967.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06968.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0696b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0696e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06971.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06974.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06977.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06979.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0697c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0697f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06980.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06981.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06982.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06985.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06986.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06987.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06988.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06989.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0698f.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06990.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06991.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06992.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06993.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06994.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06996.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06998.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms06999.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699a.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699b.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699c.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699d.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699e.fts  
/mnt/imagesbucket/macalester/mms/2023/069/mms0699f.fts
 
fixed:

10:44:48.7819 +33:21:11.576 # Target (AG LMi) 

10:44:51.1526 +33:23:17.390 # Ref1

10:44:37.9980 +33:20.52750 # Ref2 

10:44:50.2078 +33:19:42.513 # Ref3



